- name: 1-MT.yaml
  absolute_error_margin: 2
  period: 2023
  input:
    people:
      person1:
        age: 40
        employment_income: 20000
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 4
        employment_income: 0
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 30
  output:
    income_tax: -5595
    mt_income_tax: -2519.85
    taxsim_tfica: 1530
    adjusted_gross_income: 20000
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 20800
    exemptions: 0
    taxable_income_deductions_if_itemizing: 397
    taxable_income: 0
    income_tax_main_rates: 0
    ctc: 2000
    refundable_ctc: 1600
    cdcc: 640
    eitc: 3995
    amt_income: 20800
    alternative_minimum_tax: 0
    mt_agi: 20000
    mt_standard_deduction: 4920
    mt_itemized_deductions: 500
    mt_taxable_income: 9160
    mt_property_tax_credit: 0
    mt_cdcc: 0
    mt_eitc: 119.85
    qualified_business_income_deduction: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0